a{
    text-decoration: none !important;
    color: #08BFA6 !important;
    background: transparent !important;
}


a:hover{
    text-decoration: none !important;
    color: #09685B !important;
    background: transparent !important;
}

a:active{
    text-decoration: none !important;
    color: #09685B !important;
    background: transparent !important;
}

.col-md-12 > div{
    margin-right: 2em;
}

.select-data{
    border: none;
    text-decoration: none;
    color: #08BFA6;
    border-bottom: 1px dashed #08BFA6;
}

.select-data:hover{
    background: transparent;
    text-decoration: none;
    color: #126B6B;
    border-bottom: 1px dashed #126B6B;
    cursor: pointer;
}


.select-data:active{
   text-decoration: none;
   color: #68DFCF;
   border-bottom: 1px dashed #68DFCF;
    
}

#game_date{
}

#game_date:focus{
    outline: none;
}

a.pseudo-link{
    text-decoration: none;
    border-bottom: 1px dashed #08BFA6;
    color: #08BFA6;
    transition: color .2s;
}

a.pseudo-link:hover{
    text-decoration: none;
    border-bottom: 1px dashed #09685B;
    color: #09685B;
    cursor: pointer;
}

/*
input[type=radio] {
    display: none;
}

label.radio-inline:before{
  content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    position: absolute;
     left: 0; 
    top: -43px;
    bottom: 1px;
    border-radius: 20px;
    background-color: #aaa;
    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}

label:before! + input[type=radio]:checked {
    content: "\2022";
    color: #f3f3f3;
    font-size: 30px;
    text-align: center;
    line-height: 18px;
    background: "black";
}
*/

.event-date{
    font-size: 1.25em;
}
.event-place{
    font-size: 1.25em;
}

.feed-wrapper{
    margin-top: 6em;
}

.highlight{
    background-color: #F3F1F1;
    padding: 1em;
    border-radius: 5px;
    margin-top: 1em;
}

.event-people{
    text-align: right;
}




